﻿@charset "utf-8";
/* CSS Document */
/*@font-face {
	font-family: "NotoSansCJKjpLight";
	font-style: normal;
	font-weight: normal;
	src: url('../fonts/NotoSansCJKjp-Light.woff') format('woff'),
		url('../fonts/NotoSansCJKjp-Light.ttf') format('ttf'),
		url('../fonts/NotoSansCJKjp-Light.eot') format('eot');
}*/

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 1.0;
	color: #3e3a39;
	min-width: 1300px;
	background-color:#FFF;
}
/*
@media (min-width: 1300px) {
	body{
		overflow-x:hidden;
	}
}
*/

div{
	word-wrap: break-word;
}

a{
	text-decoration: none;
	color:inherit;
	transition:0.5s all ease;
}
/*
a:hover{
	text-decoration: none;
	color:#C7B478;
}
*/
a:hover img:not(.rollover){/* 画像が切り替わるものは除外 */
	filter: alpha(opacity=70);
	opacity:0.7;
	transition: 0.5s;
}
.cmn_width{
	width: 1100px;
	margin:0 auto;
}
.wrapper{
	position: relative;
	z-index: 0;
}
.anchor{
	width: 0;
	height: 0;
	display: block;
	padding-top: 85px;
	margin-top: -85px;
}
.mb1rem{
	margin-bottom: 1rem;
}


/*===============================
Animation
===============================*/
@-webkit-keyframes rotate{
	0%{
		-webkit-transform:rotate(0);
	}
	100%{
		-webkit-transform:rotate(360deg);
	}
}
@keyframes rotate{
	0%{
		transform:rotate(0);
	}
	100%{
		transform:rotate(360deg);
	}
}
@-webkit-keyframes scroll_move{
	0%{
		-webkit-transform:translateY(0);
	}
	50%{
		-webkit-transform:translateY(20px);
	}
	100%{
		-webkit-transform:translateY(0);
	}
}
@keyframes scroll_move{
	0%{
		transform:translateY(0);
	}
	50%{
		transform:translateY(20px);
	}
	100%{
		transform:translateY(0);
	}
}
@-webkit-keyframes scroll_rotate{
	0%{
		-webkit-transform:rotateY(0deg);
	}
	30%{
		-webkit-transform:rotateY(0deg);
	}
	50%{
		-webkit-transform:rotateY(180deg);
	}
	70%{
		-webkit-transform: rotateY(360deg);
	}
	100%{
		-webkit-transform: rotateY(360deg);
	}
}
@keyframes scroll_rotate{
	0%{
		transform:rotateY(0deg);
	}
	30%{
		transform:rotateY(0deg);
	}
	50%{
		transform:rotateY(180deg);
	}
	70%{
		transform: rotateY(360deg);
	}
	100%{
		transform: rotateY(360deg);
	}
}



/*===============================
Top_mv
===============================*/
.top_mv{
	background-color: #fff;
	background:url(../img/main_img.jpg) no-repeat center center;
	background-size:cover;
	width: 100%;
	height: 740px;
	box-sizing:border-box;
	position: relative;
	overflow:hidden;
}
	.top_mv .cmn_width{
		height: 100%;
		position: relative;
	}
		.top_mv .main_txt{
			position: absolute;
			top: 50px;
			left: -117px;
			opacity:0;
			transition:0.5s ease-out 0.6s;
		}
		.top_mv .main_txt.fire{
			left: -87px;
			opacity:1;
		}
		.top_mv .main_circle,
		.top_mv .main_logo{
			position: absolute;
			bottom: 48px;
			right: -93px;
			opacity:0;
		}
		.top_mv .main_circle{
			transition:0.5s ease-in-out 0.8s;
			-webkit-animation:rotate 60s linear infinite 0s;
			animation:rotate 60s linear infinite 0s;
		}
		.top_mv .main_circle.fire{
			opacity: 1;
		}
		.top_mv .main_logo{
			transition:0.5s ease-in-out 1s;
		}
		.top_mv .main_logo.fire{
			opacity: 1;
		}
		.top_mv .main_scroll{
			position: absolute;
			bottom: 0px;
			left: 50%;
			-webkit-transform:translateX(-50%);
			transform:translateX(-50%);
			opacity: 0;
			transition:0.5s ease-in-out 1.3s;
			-webkit-animation:scroll_move 2s linear infinite 0s;
			animation:scroll_move 2s linear infinite 0s;
		}
			.top_mv .main_scroll a{
				display: block;
			}
		.top_mv .main_scroll:after{
			content:'';
			display: block;
			position: absolute;
			bottom: 0px;
			left: 0;
			background:url(../img/main_scroll_arrow.png) no-repeat center center;
			background-size:contain;
			width: 87px;
			height: 45px;
			-webkit-animation:scroll_rotate 2s linear infinite 0s ;
			animation:scroll_rotate 2s linear infinite 0s;
			pointer-events:none;
		}
		.top_mv .main_scroll.fire{
			opacity: 1;
			bottom: 35px;
		}



/*===============================
Nav
===============================*/
.nav{
	background-color:#FFF;
	padding-top: 10px;
	border-bottom:solid 2px #323232;
	width: 100%;
	position: relative;
	z-index:999;
	top:0;
	height: 69px;
}
	.nav .nav_logo,
	.nav_list,
	.nav_list li{
		display:inline-block;
	}
	.nav a{
		display: block;
	}
	.nav .nav_logo{
		vertical-align: top;
		margin-right: 125px;
	}
	.nav_list{
		font-size: 0;
	}
		.nav_list li{
			position: relative;
		}
		.nav_list li:after{
			content:"";
			display:block;
			height:100%;
			width:1px;
			background:-webkit-gradient(linear, left top, left bottom, from(#F9F9F9), to(#D0D0D0));
			background:-moz-linear-gradient(top,#F9F9F9, #D0D0D0);
			background:linear-gradient(top,#F9F9F9, #D0D0D0);
			position: absolute;
			top: 0;
			left: -1px;
		}


/*===============================
First
===============================*/
.first_sec{
	padding:50px 60px;
}
	.first_sec .txt_box,
	.first_sec .img_box{
		display: table-cell;
		vertical-align: top;
	}
	.first_sec .txt_box{
		padding-right: 10px;
	}
		.first_sec .txt_box .sec_ttl{
			font-size: 29px;
			font-weight: bold;
			margin-bottom: 30px;
		}
		.first_sec .txt_box p{
			font-size: 15px;
			line-height: 1.8;
		}


/*===============================
Domain
===============================*/
.domain_top{
	background:url(../img/domain_bg_top.png) no-repeat center center;
	background-size:cover;
	width: 100%;
	height: 2.88vw;
	/* min-width:1700px; */
	min-height:49px;
}
.domain_sec{
	background-color: #63B5C0;
	padding-top: 40px;
	padding-bottom: 70px;
}
.domain_plug{
	z-index:2;
	top: -82px;
	right: 18px;
}
	.domain_list{
		font-size: 0;
	}
		.domain_list li{
			display: inline-block;
			width: 320px;
			height: 250px;
			border:solid 5px #FFF;
			position: relative;
			transition:0.5s all ease;
		}
		.domain_list li:not(:last-child){
			margin-right: 55px;
		}
		.domain_list li:hover{
			border:solid 5px #FFFF21;
		}
			.domain_list li .domain_black_box{
				position: absolute;
				left: 0;
				top: 0;
				background-color: rgba(40,40,40,1);
				background-blend-mode: overlay;
				width: 55px;
				height: 29px;
				transition:0.5s all ease-out;
			}
			.domain_list li:hover .domain_black_box{
				background-color: rgba(40,40,40,0.5);
				width: 100%;
				height: 100%;
			}
			.domain_list li .domain_small_traiangle{
				position: absolute;
				width: 0;
				height: 0;
				border-style: solid;
				border-width: 0 0 5px 5px;
				border-color: transparent transparent #FFF transparent;
				top: 0;
				left: 0;
				-webkit-transform:translateX(47px) translateY(20px);
				transform:translateX(47px) translateY(20px);
				transition:0.5s all ease;
			}
			.domain_list li:hover .domain_small_traiangle{
				opacity:0;
				-webkit-transform:translateX(320px) translateY(250px);
				transform
				:translateX(320px) translateY(250px);
			}
			.domain_list li .domain_number{
				position: absolute;
				top: -4px;
				left: 10px;
				-webkit-transform: scale(0.45);
				transform: scale(0.45);
				transition:0.5s all ease;
			}
			.domain_list li:hover .domain_number{
				-webkit-transform:scale(1) translateX(133px) translateY(55px);
				transform:scale(1) translateX(133px) translateY(55px);
			}
			.domain_list li .domain_white_box{
				position: absolute;
				top: 17px;
				left: 25px;
				width: 270px;
				height: 130px;
				border:solid 1px #FFF;
				opacity:0;
			}
			.domain_list li:hover .domain_white_box{
				opacity: 1;
				top: 27px;
				transition :0.5s all 0.3s ;
			}
			.domain_list li .domain_list_name{
				position: absolute;
				font-size: 16px;
				width: 100%;
				top: 100px;
				left: 0;
				text-align: center;
				color:#FFF;
				opacity:0;
			}
			.domain_list li:hover .domain_list_name{
				opacity: 1;
				top: 110px;
				transition:0.5s all 0.4s;
			}
			.domain_list li .domain_list_txt{
				position: absolute;
				font-size: 13px;
				color: #FFF;
				top: 176px;
				width: 100%;
				line-height: 1.6;
				text-align: center;
				opacity:0;
			}
			.domain_list li:hover .domain_list_txt{
				opacity: 1;
				top: 186px;
				transition:0.5s all 0.5s;
			}
.domain_circle{
	bottom: 4px;
	right: 41px;
}
.domain_txt01{
	bottom: 170px;
	right: 44px;
}
.domain_txt02{
	bottom: 78px;
	right: 81px;
}

/*===============================
Works
===============================*/
.works_top{
	background:url(../img/works_bg_top.jpg) no-repeat center top;
	background-size:cover;
	background-color: #4D4948;
	width: 100%;
	height: 3.78vw;
	/* min-width:1700px; */
	min-height:65px;
}
.works_sec{
	background:url(../img/works_bg_bottom.jpg) no-repeat center bottom;
	background-size:contain;
	background-color: #4D4948;
	padding-top: 42px;
	padding-bottom: 85px;
}
.works_head_box{
	padding-bottom: 35px;
}
	.works_head_box .head_txt{
		color:#FFF;
	}
	.works_tower{
		bottom: 0;
		right: 0;
	}
.works_slider{
	width: 100%;
	/* margin-bottom: 65px; */
	margin-bottom: 33px;
}
	.swiper-slide{
		width: 740px;
		height: 560px;
	}
	.swiper-slide:after{
		content:'';
		display: block;
		position: absolute;
		background:url(../img/works_stripe.png) repeat;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		opacity:1;
		transition:0.5s all;
	}
	.swiper-slide.swiper-slide-active:after{
		opacity:0;
	}
		.swiper-slide .hover_circle{
			position: absolute;
			border:solid 1px #FFF;
			border-radius:50%;
			width: 314px;
			height: 315px;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			margin:auto;
			overflow:hidden;
			color: #FFF;
			text-align: center;
			background-color: rgba(0,0,0,0.2);
			opacity: 0;
			transition:0.5s all;
		}
		.swiper-slide.swiper-slide-active:hover .hover_circle{
			opacity: 1;
		}
			.swiper-slide .hover_circle .works_item_ttl{
				width: 314px;
				padding-top: 55px;
				padding-bottom: 25px;
				border-bottom:solid 1px #FFF;
				margin-bottom: 43px;
				font-size: 21px;
				line-height: 1.2;
			}
			.swiper-slide .hover_circle .works_item_detail{
				line-height: 1.5;
			}
	.works_slider .works_pagination{
		/* bottom: -33px; */
		margin-top: 23px;
		text-align: center;
	}
		.works_pagination .swiper-pagination-bullet{
			width: 10px;
			height: 10px;
			background: none !important;
			opacity:1 !important;
			border:solid 2px #FFF;
			cursor:pointer;
			box-sizing:border-box;
		}
		.works_pagination .swiper-pagination-bullet-active{
			background-color: #fff !important;
		}
	.works_slider_prev,
	.works_slider_next{
		width: 40px;
		height: 140px;
		z-index:2;
		top:50%;
		cursor:pointer;
		transition:0.5s all;
	}
	.works_slider_prev:hover,
	.works_slider_next:hover{
		opacity: 0.5;
	}
	.works_slider_prev{
		background:url(../img/works_prev.png) no-repeat center center;
		left: 50%;
		-webkit-transform:translateY(-50%) translateX(-450px);
		transform:translateY(-50%) translateX(-450px);
	}
	.works_slider_next{
		background:url(../img/works_next.png) no-repeat center center;
		left: 50%;
		-webkit-transform:translateY(-50%) translateX(450px);
		transform:translateY(-50%) translateX(450px);
	}
	.works_slider_prev.small,
	.works_slider_next.small{
		top: auto;
		bottom: 3px ;
		width: 8px;
		height: 10px;
	}
	.works_slider_prev.small{
		background:url(../img/works_small_prev.png) no-repeat center center;
		-webkit-transform: translateX(-73px);
		transform:translateX(-73px);
		left: 50%;
	}
	.works_slider_next.small{
		background:url(../img/works_small_next.png) no-repeat center center;
		-webkit-transform: translateX(68px);
		transform:translateX(68px);
		right: 50%;
	}
.works_map_sec{
	background-color: #fff;
	padding:35px 40px 43px 40px;
	box-sizing:border-box;
}
	.works_map_sec .triangle{
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 23px 23px 0;
		border-color: transparent #4D4948 transparent transparent;
		top: 0;right: 0;
	}
	.works_map_sec .works_map_sec_head{
		padding-bottom: 30px;
		border-bottom: solid 1px #E1E1E3;
		margin-bottom: 40px;
	}
	.works_map_sec .txt_box,
	.works_map_sec .map_box{
		display: table-cell;
		vertical-align: top;
	}
	.works_map_sec .txt_box{
		width: 520px;
		padding-right: 84px;
	}
		.works_map_sec .txt_box .area_list dt{
			font-size: 15px;
			font-weight: bold;
			padding-bottom: 10px;
			border-bottom: solid 1px #51ADB8;
			position: relative;
			margin-bottom: 20px;
			width: 480px;
		}
		.works_map_sec .txt_box .area_list dt:after{
			content:'';
			position: absolute;
			display: block;
			background-color:#51ADB8;
			height: 7px;
			width: 162px;
			left: 0;
			bottom: -7px;
		}
		.works_map_sec .txt_box .area_list dd{
			line-height: 1.3;
		}
		.works_map_sec .txt_box .asterisk_list li{
			line-height: 1.5;
		}


/*===============================
Recruit
===============================*/
.recruit_sec{
}
.rec_vis{
	background:url(../img/rec_vis_bg.jpg) no-repeat center bottom;
	background-size:cover;
	overflow:hidden;
}
	.rec_vis_box{
		padding-bottom: 480px;
	}
		.rec_vis_img01{
			bottom: -10px;
			left: -73px;
			z-index:1;
			opacity: 0;
			transition:0.6s all ease-in-out 0.6s;
		}
		.rec_vis_img02{
			bottom: -10px;
			left: 125px;
			z-index:2;
			opacity: 0;
			transition:0.6s all ease-in-out 0.6s;
		}
		.rec_vis_img03{
			bottom: -10px;
			left: 250px;
			z-index:3;
			opacity: 0;
			transition:0.6s all ease-in-out 0.3s;
		}
		.rec_vis_img04{
			bottom: -10px;
			right: 138px;
			z-index:2;
			opacity: 0;
			transition:0.6s all ease-in-out 0.3s;
		}
		.rec_vis_img05{
			bottom: -10px;
			right: -126px;
			z-index:1;
			opacity: 0;
			transition:0.6s all ease-in-out 0.6s;
		}
		.rec_vis_box.fire .rec_vis_img01,
		.rec_vis_box.fire .rec_vis_img02,
		.rec_vis_box.fire .rec_vis_img03,
		.rec_vis_box.fire .rec_vis_img04,
		.rec_vis_box.fire .rec_vis_img05{
			bottom: 0;
			opacity: 1;
		}
		.rec_vis_box .circle,
		.rec_vis_box .comment{
			position: absolute;
			z-index:4;
			width: 128px;
			height: 128px;
			opacity:0;
			transition:0.5s all ease 1.1s;
		}
		.rec_vis_box.fire .circle,
		.rec_vis_box.fire .comment{
			opacity: 1;
		}
		.rec_vis_box .circle{
			-webkit-animation:rotate 60s linear infinite 0s;
			animation:rotate 60s linear infinite 0s;
		}
		.rec_vis_box .comment{
			line-height: 128px;
			text-align: center;
		}
			.rec_vis_box .comment img{
				vertical-align: middle;
			}
		.rec_vis_comment01{
			left: -40px;
			top: 66px;
		}
		.rec_vis_comment02{
			left: 190px;
			bottom: 43px;
		}
		.rec_vis_comment03{
			top: 121px;
			left: 485px;
		}
		.rec_vis_comment04{
			right: 374px;
			bottom: 25px;
		}
		.rec_vis_comment05{
			top: 160px;
			right: 175px;
		}
		.rec_vis_comment06{
			top: 82px;
			right: -83px;
		}
.rec_vo{
	background-color: #E6E6E6;
	padding-top: 42px;
	padding-bottom: 74px;
	box-shadow:0 -7px 11px rgba(0,0,0,0.1) inset;
}
	.rec_vo .sec_ttl{
		opacity:0;
		transition:0.5s all;
	}
	.rec_vo .sec_ttl.fire{
		opacity: 1;
	}
	.rec_vo_box01{
	}
		.rec_vo_box01_baloon{
			background-color: #63B5C0;
			padding:45px;
			color: #FFF;
			width: 580px;
			box-sizing:border-box;
			right: -10px;
			top: -20px;
			z-index:3;
			opacity:0;
			transition:0.5s all 0.5s;
		}
		.rec_vo_box01_baloon:after{
			content:'';
			display: block;
			position: absolute;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 17px 20px 17px 0;
			border-color: transparent #63B5C0 transparent transparent;
			top: 50%;
			-webkit-transform:translateY(-50%);
			transform:translateY(-50%);
			left:-20px;
		}
		.rec_vo_box01_baloon.fire{
			opacity:1;
			right: 0;
		}
		.rec_vo_box01_baloon.fire:after{
			opacity: 1;
		}
			.rec_vo_box01_baloon .head{
				padding-bottom: 10px;
				border-bottom: solid 1px #FFF;
				margin-bottom: 23px;
			}
			.rec_vo_box01_baloon .q_ttl{
				font-size: 25px;
				margin-bottom: 32px;
				font-weight: bold;
			}
			.rec_vo_box01_baloon .q_ttl_bottom{
				font-size: 13px;
			}
			.rec_vo_box01_baloon .a_ttl{
				font-size: 25px;
				margin-bottom: 10px;
			}
			.rec_vo_box01_baloon .a_txt{
				line-height: 1.8;
				letter-spacing:0.5px;
			}
	.rec_vo_box02{
		text-align: right;
		margin-bottom: 67px;
	}
		.rec_vo_box02_baloon{
			background-color: #FFF;
			padding:60px 40px 53px 40px;
			width: 580px;
			box-sizing:border-box;
			left: -10px;
			top: -20px;
			z-index:2;
			opacity:0;
			transition:0.5s all 0.5s;
		}
		.rec_vo_box02_baloon:after{
			content:'';
			display: block;
			position: absolute;
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 17px 0 17px 20px;
			border-color: transparent transparent transparent #FFF;
			top: 50%;
			-webkit-transform:translateY(-50%);
			transform:translateY(-50%);
			right:-20px;
		}
		.rec_vo_box02_baloon.fire{
			opacity:1;
			left: 0;
		}
			.rec_vo_box02_baloon .tbl_ttl{
				font-size: 25px;
				text-align: left;
				font-weight: bold;
			}
			.rec_vo_box02_baloon_tbl{
				width: 100%;
			}
				.rec_vo_box02_baloon_tbl tr th,
				.rec_vo_box02_baloon_tbl tr td{
					padding-top: 20px;
					padding-bottom: 15px;
					border-top:solid 1px #4D4948;
					font-size: 13px;
				}
				.rec_vo_box02_baloon_tbl tr:last-child th,
				.rec_vo_box02_baloon_tbl tr:last-child td{
					border-bottom:solid 1px #4D4948;
				}
				.rec_vo_box02_baloon_tbl tr.multiline th,
				.rec_vo_box02_baloon_tbl tr.multiline td{
					padding-top: 13px;
					padding-bottom: 13px;
					line-height: 1.4;
				}
				.rec_vo_box02_baloon_tbl tr th{
					width: 110px;
					vertical-align: middle;
				}
	.rec_con{
	}
		.rec_con_ttl,
		.rec_con_tel,
		.rec_con_mail{
			display: inline-block;
			vertical-align: top;
		}
		.rec_con_ttl{
			margin-right: 37px;
		}
		.rec_con_tel{
			margin-right: 34px;
			margin-top: 26px;
		}
		.rec_con_mail{
			margin-top: 26px;
		}

/*===============================
Bnr
===============================*/
.bnr_sec{
	padding: 80px 0;
}
.bnr_sec .bnr{
	display: block;
	margin: 0 auto;
	width: 800px;
}
.bnr_sec .bnr img{
	width: 100%;
	height: auto;
}

/*===============================
Outline
===============================*/
.outline_sec{
	background-color: #FFF;
}
	.outline_shadow{
		background:url(../img/rec_shadow.png) repeat-X center center;
		width: 100%;
		height: 12px;
		top: -8px;
		left: 0;
	}
.outline_main{
	background:url(../img/outline_main.jpg) no-repeat center center;
	background-size:cover;
	height: 30.58vw;
	min-height::520px;
}
.outline_inner{
	padding-top: 75px;
	padding-bottom: 70px;
}
	.outline_left_box,
	.outline_right_box{
		display: table-cell;
		width: 520px;
	}
	.outline_left_box{
		padding-right: 60px;
	}
	.outline_tbl{
		width: 100%;
		position: relative;
	}
	.outline_tbl:before{
		content:'';
		display: block;
		position: absolute;
		background-color: #FFFF21;
		height: 5px;
		width:0px;
		left: 0;
		top: -5px;
		transition:0.5s all ease-in-out 0.1s;
	}
	.outline_inner.fire .outline_tbl:before{
		width: 166px;
	}
		.outline_tbl tr th,
		.outline_tbl tr td{
			padding-top: 20px;
			padding-bottom: 15px;
			border-top:solid 1px #4D4948;
		}
		.outline_tbl tr:last-child th,
		.outline_tbl tr:last-child td{
			border-bottom:solid 1px #4D4948;
		}
		.outline_tbl tr.multiline th,
		.outline_tbl tr.multiline td{
			padding-top: 16px;
			padding-bottom: 11px;
			line-height: 1.4;
		}
		.outline_tbl tr th{
			width: 143px;
			vertical-align: middle;
		}
			.outline_tbl_map{
				display: inline-block;
				background-color: #4B4A48;
				color: #FFF;
				margin-left: 23px;
				line-height: 19px;
				padding-left: 6px;
				padding-right: 6px;
			}
			.outline_mail{
				color: #44a3ae;
				text-decoration: underline;
			}
		.outline_right_box .outline_tbl tr th,
		.outline_right_box .outline_tbl tr td{
			padding-top: 25px;
			padding-bottom: 21px;
		}
		.outline_right_box .outline_tbl tr.multiline th,
		.outline_right_box .outline_tbl tr.multiline td{
			padding-top: 14px;
			padding-bottom: 14px;
		}
.outline_map_box{
	text-align: center;
	height: 380px;
}
#map_custmomize{
	display: inline-block;
}


/*===============================
Contact
===============================*/
.contact_sec{
	background-size:cover;
	background-color: #4D4948;
	padding-top: 62px;
	padding-bottom: 44px;
	width: 100%;
	border-bottom: solid 1px #8B8B89;
	box-shadow:0 10px 10px rgba(0,0,0,0.2) inset;
}


/*===============================
Footer
===============================*/
footer{
	background-color: #4D4948;
	padding-top: 37px;
	padding-bottom: 20px;
}
.footer_inner{
	width: 1100px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer_logo{
	width: 226px;
}
.footer_link_list{
	flex:1;
	padding-left: 70px;
	display: flex;
	flex-wrap: wrap;
}
	.footer_link{
		color:#FFF;
		font-size: 12px;
	}
	a.footer_link:hover{
		text-decoration: underline;
		color: #ffe900;
	}
	.footer_link:not(:nth-child(6n)){
		margin-right: 20px;
	}
	.footer_link:nth-child(n+7){
		margin-top: 20px;
	}
	.copyright{
		color: #aaabab;
		font-size: 12px;
	}
